Posts by cha0s

    hallo,
    der kompiliervorgang bricht bei mir ab. hier ein kleiner auszug aus der bildschirmausgabe


    /usr/lib/gcc/i486-linux-gnu/4.1.2/include/xmmintrin.h:34:3: error: #error "SSE instruction set not enabled"
    sse_optimized.cpp: In member function 'virtual double soundtouch::TDStretchSSE::calcCrossCorrStereo(const float*, const float*) const':
    sse_optimized.cpp:76: error: '__m128' was not declared in this scope
    sse_optimized.cpp:76: error: expected `;' before 'vSum'
    sse_optimized.cpp:106: error: 'pVec2' was not declared in this scope
    sse_optimized.cpp:106: error: expected primary-expression before ')' token
    sse_optimized.cpp:106: error: expected `;' before 'pV2'
    sse_optimized.cpp:107: error: 'vSum' was not declared in this scope
    sse_optimized.cpp:107: error: '_mm_setzero_ps' was not declared in this scope
    sse_optimized.cpp:113: error: '_mm_load_ps' was not declared in this scope
    sse_optimized.cpp:113: error: '_mm_mul_ps' was not declared in this scope
    sse_optimized.cpp:113: error: '_mm_add_ps' was not declared in this scope
    usw usw.
    jemand ne idee was hier schief läuft?
    gruß
    cha0s

    wenns so einfach wär, würde ich es hier net posten ,-)
    wenn ich stereo einstelle wird nur ein kanal aufgenommen, beim zweiten sieht das so aus als ob kein signal anliegen würde. stelle ich auf 3 kanäle, werden 2 aufgenommen und einer bleibt tot....

    nachdem ich den ordner in die ld.so.conf eingetragen habe starten audacity normal. aufnehmen oder abspielen kann ich immer noch nicht weil kein gerät vorhanden ist. compiliert habe ich audacity mit der option
    ./configure --with-portaudio=v19
    das war doch richtig so oder?

    meinst du das hier?
    ldconfig -v


    /usr/local/lib:
    libwx_gtk2_xrc-2.6.so.0 -> libwx_gtk2_xrc-2.6.so.0.2.0
    libwx_base_xml-2.6.so.0 -> libwx_base_xml-2.6.so.0.2.0
    libwx_gtk2_qa-2.6.so.0 -> libwx_gtk2_qa-2.6.so.0.2.0
    libwx_gtk2_html-2.6.so.0 -> libwx_gtk2_html-2.6.so.0.2.0
    libwx_gtk2_media-2.6.so.0 -> libwx_gtk2_media-2.6.so.0.2.0
    libwx_gtk2_adv-2.6.so.0 -> libwx_gtk2_adv-2.6.so.0.2.0
    libwx_gtk2_core-2.6.so.0 -> libwx_gtk2_core-2.6.so.0.2.0
    libwx_base_net-2.6.so.0 -> libwx_base_net-2.6.so.0.2.0
    libwx_base-2.6.so.0 -> libwx_base-2.6.so.0.2.0
    libdha.so.1.0 -> libdha.so.1.0

    hallo,
    mein debian testing ist frisch installiert. nach der apt-get installation von audacity beschwerte sich das programm über die fehlende /dev/dsp datei. da das alsa-problem hier schonmal beschrieben wurde, habe ich audacity wieder gelöscht, wx-gtk installiert und audacity aus den sourcen kompiliert und installiert- beim starten von audacity kommt nun das:
    chaos@hennes:~/auspack/audacity-src-1.2.4b$ audacity
    audacity: error while loading shared libraries: libwx_gtk2_xrc-2.6.so.0: cannot open shared object file: No such file or directory


    die datei ist aber vorhanden:
    hennes:/home/chaos# find / -name libwx_gtk2*
    /usr/local/lib/libwx_gtk2_xrc-2.6.so.0

    jemand eine idee wodrann das liegen könnte?
    gruß
    cha0s